@font-face {
	font-family: 'Hurme Geometric Sans 1';
	src: url('../fonts/HurmeGeometricSans1-SemiBold.eot');
	src: url('../fonts/HurmeGeometricSans1-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HurmeGeometricSans1-SemiBold.woff') format('woff'),
		url('../fonts/HurmeGeometricSans1-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Hurme Geometric Sans 1';
	src: url('../fonts/HurmeGeometricSans1-Light.eot');
	src: url('../fonts/HurmeGeometricSans1-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HurmeGeometricSans1-Light.woff') format('woff'),
		url('../fonts/HurmeGeometricSans1-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Hurme Geometric Sans 1';
	src: url('../fonts/HurmeGeometricSans1-Regular.eot');
	src: url('../fonts/HurmeGeometricSans1-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HurmeGeometricSans1-Regular.woff') format('woff'),
		url('../fonts/HurmeGeometricSans1-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Hurme Geometric Sans 1';
	src: url('../fonts/HurmeGeometricSans1-Bold.eot');
	src: url('../fonts/HurmeGeometricSans1-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HurmeGeometricSans1-Bold.woff') format('woff'),
		url('../fonts/HurmeGeometricSans1-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Circular Std Book';
	src: url('../fonts/CircularStd-Book.eot');
	src: url('../fonts/CircularStd-Book.eot?#iefix') format('embedded-opentype'),
		url('../fonts/CircularStd-Book.woff') format('woff'),
		url('../fonts/CircularStd-Book.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Circular Std';
	src: url('../fonts/CircularStd-Bold.eot');
	src: url('../fonts/CircularStd-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/CircularStd-Bold.woff') format('woff'),
		url('../fonts/CircularStd-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
.wrapper{
    max-width:1180px;
    padding: 0 20px;
    width: 100%;
    margin: 0 auto;
}
*{
    outline: none;
    box-sizing: border-box;
    font-style: normal;
    -webkit-text-size-adjust: 100%;
}
h1, h2, h3, h4, h5, h6, ul, ol,p{ 
    padding:0; 
    margin:0; 
    font-weight: normal;
}
img{ 
    border:none; 
    padding:0; 
    margin:0; 
    outline:none !important;
}
a:hover, a:focus {
    text-decoration: none;
}
a:focus{
    outline: none !important;
}
img, a {
    outline:none !important;
    text-decoration: none;
}
body{
    margin: 0;
    font-family: sans-serif;
}
body, html{
    height: 100%;
    width: 100%;
}
section, header, footer{
    float: left;
    width: 100%;
}
.banner{
	display: table;
	height: 100%;
	width: 100%;
	/*background-image: url(../images/banner-img.jpg);*/
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
header {
	padding: 32px 0;
    position: absolute;
}
nav.menu {
	margin:34px 3px 0 0;
    float: right;
}
nav.menu li{
	display: inline-block;
	float: left;
}
nav.menu li a{
	letter-spacing:0.09em;
	font-family: 'Hurme Geometric Sans 1';
	font-weight: 600;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	line-height: 16px;
	margin:0 30px 0 0;
}
.banner-text {
    padding: 154px 0 0;
}
nav.menu li a:hover, .language-wrapper a:hover, .links-wrapper li a:hover, .responsive_menu ul li a:hover{
	color: #D11E37;
}
.language-wrapper{
	margin: 35px 0 0;
	float: right;
	height: 62px;
}
.logo{
	float: left;
}
.language-wrapper ul{
	display: none;
	margin: 0 0 0;
	border-radius: 1px;
	position: absolute;
	width: 29px;
}
.logo img {
    width: 255px;
}
.language-wrapper a.lan-toggle{
	font-family: 'Hurme Geometric Sans 1';
	font-weight: 300;
	letter-spacing: 0.12em;
	color: #fff;    
	position: relative;
	margin: 0 2px 0 0;
    padding: 0 17px 0 0;
	font-size: 14px;
	text-transform: uppercase;
	line-height: 16px;
}
.language-wrapper li a{
	font-family: 'Hurme Geometric Sans 1';
	font-weight: 300;
	letter-spacing: 0.12em;
	color: #fff;    
	font-size: 14px;
	text-transform: uppercase;
	line-height: 16px;
}
.language-wrapper a.lan-toggle::before {
    content: "\f107";
    font-family: "FontAwesome";
    font-size:15px;
    font-weight: normal;
    position: absolute;
    right: 1px;
    top: 1px;
}
_::-webkit-full-page-media, _:future, :root .language-wrapper a.lan-toggle::before{
	top:-2px;
}
.banner .wrapper {
    display: table-cell;
    height: 100%;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}
.banner-text h1{
	font-size: 58px;
	letter-spacing: 0.015em;
	line-height: 65px;
	font-family: 'Hurme Geometric Sans 1';
	font-weight: bold;
	color: #fff;
}
.banner-text h4{
	padding:28px 0 34px;
	letter-spacing: 0.09em;
	font-size:18px;
	line-height: 23px;
	font-family: 'Hurme Geometric Sans 1';
	font-weight: 600;
	color: #fff;
}
.banner-text h5{
	font-size:18px;
	line-height: 23px;
	letter-spacing: 0.09em;
	font-family: 'Hurme Geometric Sans 1';
	font-weight: 300;
	color: #fff;
}
.yatch-services{
	padding: 60px 0 100px;
}
.yatch-services-title-text {
    float: left;
    padding: 0;
    width: 37%;
}
.yatch-services-title-text h4{
	text-transform: uppercase;
	font-family: 'Hurme Geometric Sans 1';
	font-weight: 600;
	color: #002060;
	letter-spacing: 0.16em;
	padding:8px 0 15px;
	font-size: 14px;
	line-height: 20px;
}
.yatch-services-detail-text {
    float: right;
    padding: 95px 0 0 12.5%;
    width: 63%;
}
.yatch-services p {
    color: #7f7f7f;
    font-family: "Circular Std Book";
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.007em;
    line-height: 20px;
    padding: 0 0 20px;
}
.yatch-services-detail-text p a {
    border-bottom: 1px solid;
    color: #808080;
    display: inline-block;
}
.new-services-wrapper {
    width: 147px;
}
.about-info-wrapper ul li, .about-info-wrapper ol li {
    color:#002060;
    font-family: "Circular Std Book";
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.007em;
    line-height: 20px;
}
.yatch-services ul li, h1, h2, h3, h4, h5, h6{
	color: #7f7f7f;
	font-family: "Circular Std Book";
	font-weight: normal;
    letter-spacing: 0.007em;
}
.yatch-services ul, .yatch-services ol, .about-info-wrapper ul, .about-info-wrapper ol{
	margin: 0 0 0 26px;
}
.yatch-services-detail-text h1, .about-info-wrapper h1 {
    font-size: 29px;
    line-height: 30px;
}
bold{
	font-weight: bold;
}
italic, i, em{
	font-style: italic;
}
.yatch-services ul li, .yatch-services ol li{
    color: #7f7f7f;
    font-family: "Circular Std Book";
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.007em;
    line-height: 20px;
}
.yatch-services-detail-text h2, .about-info-wrapper h2{
    font-size: 27px;
    line-height: 28px;
}
.yatch-services-detail-text h3, .about-info-wrapper h3{
    font-size: 25px;
    line-height: 26px;
}
.yatch-services-detail-text h4, .about-info-wrapper h4{
    font-size: 23px;
    line-height: 24px;
}
.yatch-services-detail-text h5, .about-info-wrapper h5{
    font-size: 21px;
    line-height:22px;
}
.yatch-services-detail-text h5, .about-info-wrapper h5 {
    font-size: 19px;
    line-height: 20px;
}
.yatch-services-detail-text h6, .about-info-wrapper h6 {
    font-size: 17px;
    line-height: 18px;
}
.about-info-wrapper h1, .about-info-wrapper h2, .about-info-wrapper h3, .about-info-wrapper h4, .about-info-wrapper h5, .about-info-wrapper h6{
	color:#002060;
	font-family: "Circular Std Book";
	font-weight: normal;
    letter-spacing: 0.007em;
}
.yatch-services-title-text strong{
	line-height: 36px;
	font-size: 30px;
	font-family: 'Circular Std';
	font-weight: bold;
	color: #000;
	display: inline-block;
	padding:0 0 14px;
}
.yatch-services-title-text img {
    height: 47px;
}
.button-link:hover{
	background-color: #000;
}
.button-link {
	text-transform: uppercase;
	transition: all 0.2s ease-in-out;
    background-color: #002060;
    border-radius: 21px;
    color: #ffffff;
    display: inline-block;
	margin: 13px 0 0;
    font-family: 'Hurme Geometric Sans 1';
	font-weight: normal;
    font-size: 12px;
    height: 38px;
    letter-spacing: 0.13em;
    line-height: 38px;
    padding: 0 33px 0 35px;
}
.yatch-charters{
	/*background-image: url(../images/yatch-charter.jpg);*/
	background-position: top center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 517px;
	background-attachment: fixed;
}
.yatch-charters.tailor-service{
	/*background-image: url(../images/shipping-image.jpg);*/
}
.yatch-charters-text {
    background-color: #ffffff;
    height: 100%;
	display: table;
    position: absolute;
    right: 20px;
    width: 185px;
}
.yatch-charters-text-wrapper {
    display: table-cell;
    position: relative;
    vertical-align: bottom;
}
.yatch-charters .wrapper {
    height: 100%;
    position: relative;
}
.yatch-charters-text p{
	bottom: 169px;
	color: #000000;
	font-family: "Circular Std";
	font-size: 34px;
	font-weight: bold;
	left: -76px;
	line-height: 41px;
	position: absolute;
	transform: rotate(-90deg);
	width: 340px;
}
.yatch-services-links{
	background-color: #002060;
	padding: 57px 0 45px;
}
.yatch-services-links h4{
	font-family: 'Hurme Geometric Sans 1';
	font-weight: 600;
	color: #fff;
	letter-spacing: 0.16em;
	padding: 0 0 25px;
	font-size: 14px;
	text-transform: uppercase;
	line-height: 20px;
}
.links-wrapper li a{
	color: #fff;
	display: inline-block;
	margin: 0 0 13px;
	font-size: 12px;
	line-height: 16px;
	font-family: 'Circular Std Book';
	font-weight: normal;
}
.links-wrapper ul {
    display: inline-block;
	width:100%;
	vertical-align: top;
}
.links-wrapper ul li:last-child, .links-wrapper ul li:nth-child(4) {
    width: 17%;
}
.links-wrapper li:first-child, .links-wrapper ul li:nth-child(5){
    width: 25.4%;
}
.links-wrapper li {
	float: left;
	width: 25.4%;
	vertical-align: top;
    display: block;
}
.tailor-service .yatch-charters-text p {
	left: -79px;
	width: 348px;
	letter-spacing: -0.004em;
}
.about{
	padding: 100px 0 43px;
}
.about-info-wrapper h4{
	font-family: 'Hurme Geometric Sans 1';
	font-weight: 600;
	color:#002060;
	letter-spacing: 0.16em;
	padding:0 0 40px;
	font-size: 14px;
	text-transform: uppercase;
	line-height: 20px;
}
.about-info-wrapper p {
    color:#002060;
    font-family: "Circular Std Book";
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0.005em;
    line-height: 28px;
    padding: 0 0 20px;
}
.about-info-wrapper{
	text-align: center;
	float: left;
	width: 100%;
}
.social-icon-wrapper li a{
	cursor: pointer;
    background-color: #333333;
    border-radius: 15px;
    display: inline-block;
    height: 25px;
    margin:0 3px;
	line-height: 25px;
    width: 25px;
	color: #ffffff;
    font-size: 13px;
    vertical-align: bottom;
}
.social-icon-wrapper li{
    display: inline-block;
}
.social-icon-wrapper li:hover a, .copyright-text a:hover{
	color: #D11E37;
}
.social-icon-wrapper {
    margin: 25px 0 0;
}
.footer-logo img {
    width: 240px;
}
.footer-logo{
	float: left;
	margin:6px 0 0;
	width: 50%;
	padding: 0 0 0 12px;
}
.contact-wrapper{
	float: right;
	width: 50%;
	padding: 0 0 3px 22.5%;
}
.contact-wrapper address, .contact-wrapper p{
	color:#000;
    font-family: "Circular Std Book";
    font-size: 16px;
    font-weight: normal;
    line-height: 26px;
}
.contact-wrapper address{
	margin: 0 0 26px;
}
.contact-wrapper a{
	color:#000;
    font-family: "Circular Std Book";
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0.005em;
    line-height: 26px;
}
footer .wrapper{
	max-width:921px;
}
.copyright-text{
	margin: 86px 0 0;
	text-align: center;
	float: left;
	width: 100%;
}
.copyright-text p, .copyright-text a{
	color:#bfbfbf;
    font-family: "Circular Std Book";
    font-size:14px;
    font-weight: normal;
    line-height: 19px;
	letter-spacing: 0.008em;
}
footer{
	padding:50px 0 48px;
}
/*responsive menu css*/
.responsive_menu {
    background:#fff none repeat scroll 0 0;
    height: auto;
    left: 0;
    padding: 88px 20px 0;
    position: fixed;
    top: 0;
    width: 100%;
    overflow-y: auto;
    z-index: 99999;
    display: none;
    bottom: 0;
    box-sizing: border-box;
}
.re_logo {
    background-color: #ffffff;
    left: 0;
    padding: 32px 20px 8px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: auto;
}
.re_logo a img {
    width: 183px;
}
.re_logo #nav-icon4 span {
    background:#000;
}
.responsive_menu_tbl {
    padding: 0 0 0;
    display: table;
    height: 100%;
    text-align:left;
    width: 100%;
}
.responsive_menu_tbl_cell {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    width: 100%;
}
.responsive_menu_tbl_row {
    display: table-row;
    height: 100%;
    vertical-align: middle;
    width: 100%;
}
.responsive_menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.responsive_menu ul li {
    margin-bottom: 10px;
    display: block;
    line-height: 1.2em;
}
.responsive_menu ul li a {
  color: #000;
  font-family: "Hurme Geometric Sans 1";
  font-weight: normal;
  font-size:15px;
  text-transform: none;
  line-height: 1.2em;
  letter-spacing: 1px;
}
.responsive_menu ul li:last-child.sticky-menu a {
	color: #000;
}
.responsive_menu ul li.sticky-menu a:hover{
	color: #e31c39;
}
.responsive_menu ul li a:hover,
.vinix a:hover,
.responsive_menu ul li.current-menu-item a,
.responsive_menu ul li.active a,
.vinix a.active {
  color:#d11e37;
}
#nav-icon4 {
    cursor: pointer;
    height: 30px;
    margin: -28px auto 0;
    position: absolute;
    right: 18px;
	display: none;
    top: 47%;
    width: 24px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
#nav-icon4 span {
    display: block;
    position: absolute;
    height: 2px;
    left: 0;
    right: 0;
    background:#fff;
    opacity: 1;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}
.menu-responsive-menu-container {
    text-align: center;
}
/* Icon 4 */

#nav-icon4 span:nth-child(1) {
    top: 9.5px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

#nav-icon4 span:nth-child(2) {
    top: 16px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

#nav-icon4 span:nth-child(3) {
    top: 23px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

#nav-icon4.open span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    left: 2px;
    top: 8px;
}

#nav-icon4.open span:nth-child(2) {
    width: 0%;
    opacity: 0;
}

#nav-icon4.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    left: 2px;
    top: 24px;
}
.menu > div#nav-icon4 {
    border: 2px solid #eae3e1;
    float: left;
    display: none;
    height: 38px;
    width: 44px;
}
.re_logo #nav-icon4 {
    margin-top: -15px;
    position: absolute;
    right: 15px;
    top: 50%;
}
.responisve-menu-bottom-text {
    border-top: 1px solid #dedede;
    margin: 26px auto 0;
    max-width: 500px;
    padding: 34px 0 0;
    text-align: center;
}
.responisve-menu-bottom-text p, .responisve-menu-bottom-text a{
	color: #000;
    font-family: "Circular Std Book";
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 25px;
}
.responisve-menu-bottom-text a:hover, .responisve-menu-bottom-text p.bottom-link a:hover{
	color: #e31c39;
}
.responisve-menu-bottom-text p.bottom-link, .responisve-menu-bottom-text p.bottom-link a{
	color: #a9a9a9;
    font-size: 12px;
    letter-spacing: 0;
    padding: 23px 0 0;
}
.responisve-menu-bottom-text span {
    color: #000000;
    font-family: "Circular Std Book";
    font-size: 20px;
    font-weight: normal;
    line-height: 35px;
}
/*responsive menu css*/
.language-wrapper li {
    list-style: outside none none;
}
.scroll-to-bottom {
    bottom: 13px;
    color: #ffffff;
    font-family: "Circular Std Book";
    font-size: 10px;
    font-weight: normal;
    left: 0;
    letter-spacing: 3px;
    margin: 0 auto;
    position: absolute;
    right: 0;
    text-align: center;
    text-transform: uppercase;
    width: 132px;
    z-index: 1;
}
.scroll-to-bottom i {
    display: block;
    font-size: 23px;
    margin: 3px 0 0;
}
.scroll-to-bottom:hover{
	color: #d11e37;
}
header #lang_sel a.lang_sel_sel {
    background-color: rgba(0, 0, 0, 0);
    border: 0 none;
	background-image: none;
	color: #ffffff;
    font-family: "Hurme Geometric Sans 1";
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.12em;
    line-height: 16px;
    margin: 0 2px 0 0;
    padding: 0 17px 0 0;
    position: relative;
    text-transform: uppercase;
}
header #lang_sel a.lang_sel_sel::before {
    content: "";
    font-family: "FontAwesome";
    font-size: 15px;
    font-weight: normal;
    position: absolute;
    right: 1px;
    top:0;;
}
header #lang_sel{
	float: right;
    height: 62px;
    margin: 37px 0 0;
    width: 40px;
}
_::-webkit-full-page-media, _:future, :root header #lang_sel{
		margin: 37px 0 0;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
	header #lang_sel{
		margin: 35px 0 0;
	}
}
_::-webkit-full-page-media, _:future, :root header #lang_sel{
	margin: 39px 0 0;
}
header #lang_sel ul ul a{
	color: #ffffff;
    font-family: "Hurme Geometric Sans 1";
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.12em;
    line-height: 16px;
    margin: 0 2px 0 0;
    padding: 0;
    position: relative;
    text-transform: uppercase;
	border: 0;
	display: inline-block;
	background-color: transparent;
}
header #lang_sel ul ul a span {
    color: #ffffff;
}
header #lang_sel ul ul a span:hover{
    color: #d11e37;
}
header #lang_sel li{
	display: block;
	width: auto;
	float: none;
}
header #lang_sel a.lang_sel_sel:hover {
    color: #fff;
    text-decoration: none;
}
header #lang_sel ul ul *:hover > a {
    background: transparent;
/*    color: #d11e37;*/
}
header #lang_sel ul ul{
	border: 0;
	top: 17px;
	width: auto;
}
.login h1 a{
	background-position: center bottom;
}
blockquote {
	color: #7f7f7f;
	font-family: "Circular Std Book";
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 0.007em;
	line-height: 20px;
	background: #f9f9f9;
	border-left: 10px solid #ccc;
	margin: 1.5em 0;
	padding: 0.5em 10px;
	quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}
.header-social-wrapper{
    float: right;
	margin: 35px 0 0 0;
}
.header-social-wrapper{
	float: right;
}
.header-social-wrapper li a {
    color: #fff;
    font-size: 15px;
    margin: 0 0 0 14px;
}
.header-social-wrapper li{
	display: inline-block;
}
.responsive_menu_tbl_cell span {
    bottom: 11px;
    color: #a6a6b5;
    display: inline-block;
    font-family: "Circular Std Book";
    font-size: 12px;
    font-weight: normal;
    left: 0;
    line-height: 15px;
    position: absolute;
    right: 0;
	text-align: center;
}
.responsive_menu_tbl_cell span a{
	color:#a6a6b5
}
.responsive_menu_tbl_cell span a:hover{
	color: #d11e37;
}
.new-services-wrapper{
    text-align: left;
    width: 213px;
}